## org.apache.batik.ext.swing
Interface JGridBagPanel.InsetsManager

Enclosing interface:
  JGridBagPanel

public static interface JGridBagPanel.InsetsManager

Provides insets desired for a given grid cell

Method Summary
`java.awt.Insets` `getInsets(int gridx, int gridy)` Returns the insets for cell (gridx, gridy);

Method Detail

### getInsets

    public java.awt.Insets getInsets(int gridx,
                                     int gridy)

  Returns the insets for cell (gridx, gridy);

Copyright © 2004 Apache Software Foundation. All Rights Reserved.